@charset "UTF-8";

/* 最新情報一覧 */
/* -------------------------------------------------- */
.newsLayout {
	display: grid;
	grid-template-columns: minmax(0, 820px) 320px;
	gap: 60px;
}

.newsList a {
	padding: 22px 0;
	display: block;
	position: relative;
	border-bottom: 1px solid #DADFDC;
	color: #333333;
	transition: all 0.3s ease-in-out 0s;
}

@media (any-hover: hover) {
	.newsList a:hover {
		opacity: 0.7;
	}
}

.newsList a::after {
	content: "";
	width: 14px;
	height: 15px;
	position: absolute;
	right: 0;
	top: 50%;
	background: url("../../img/common/icon_arrow_green.svg") center / contain no-repeat;
	transform: translateY(-50%);
}

.newsinfo {
	margin-bottom: 12px;
	display: flex;
	gap: 16px;
	font-size: 1.1rem;
}

.newscat {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 10px;
}

.newscat li ,
.newscat li a {
	color: #5EA74A;
}

.newsList_tit {
	font-family: "Zen Old Mincho", serif;
	font-size: 1.7rem;
	font-weight: 400;
}

/* サイドナビ */
.newsSide dt {
	padding-bottom: 10px;
	font-size: 2rem;
	font-family: "Zen Old Mincho", serif;

}
.newsSide dd {
	padding-bottom: 30px;
}

.newsSide ul {
	padding: 10px 0;
	border-top: 1px solid #DADFDC;
	border-bottom: 1px solid #DADFDC;
}

.newsSide li {
	padding: 10px 0;
}

.newsSide a {
	color: #333333;
	transition: all 0.3s ease-in-out 0s;
}

.newsSide .current a {
	color: #5EA74A;
}

@media (any-hover: hover) {
	.newsSide a:hover {
		color: #5EA74A;
	}
}


.newsSide select {
	width: 100%;
	height: 48px;
	padding: 10px 50px 10px 20px;
	border: 1px solid #999999;
	border-radius: 24px;
	background: #FFFFFF url(../../img/common/icon_select.svg) right 18px center / 14px 8px no-repeat;
	color: #333333;
	appearance: none;
	cursor: pointer;
}

#sortTxt {
	padding-bottom: 40px;
	font-size: 2rem;
	font-family: "Zen Old Mincho", serif;
}

/* 詳細 */
/* ----------------------------------- */

.newsTitle_meta {
	display: flex;
	align-items: center;
	gap: 18px;
	color: #777777;
	font-size: 1.2rem;
}

.newsTitle_meta a {
	color: #5EA74A;
	transition: all 0.3s ease-in-out 0s;
}

@media (any-hover: hover) {
	.newsTitle_meta a:hover {
		opacity: 0.7;
	}
}

.newsDetailTitle .pageTitle_tit {
	margin-bottom: 12px;
	line-height: 1.2;
	font-size: 3.4rem;
}

.newsDetailTitle .pageTitle_inner {
	grid-template-rows: auto auto auto;
	align-content: center;
	position: relative;
}
.newsDetailTitle .pageTitle_crumb {
	position: absolute;
	right: 0;
	bottom: 40px;
}

.articleBody {
	font-size: 1.5rem;
	line-height: 1.82;
}

.articleBody p {
	margin-bottom: 1em;
}

.articleBody h2 {
	margin-bottom: 18px;
	padding-bottom: 10px;
	border-bottom: 1px solid #5EA74A;
	font-family: "Zen Old Mincho", serif;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.3;
}

.articleBody h3 {
	margin-bottom: 18px;
	font-family: "Zen Old Mincho", serif;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.3;
}

.articleBody ul {
	margin: 20px 0;
}

.articleBody li {
	padding-left: 16px;
	position: relative;
	line-height: 2.4;
}

.articleBody li::before {
	content: "•";
	position: absolute;
	left: 0;
	color: #5EA74A;
}

.articleBody a {
	color: #5EA74A;
	text-decoration: underline;
}

.articleBody a:hover {
	text-decoration: none;
}

.articleNav {
	width: 400px;
	margin: 100px auto 0;
}

@media screen and (max-width: 1024px) {
	.newsLayout {
		grid-template-columns: minmax(0, 820px) 200px;
		gap: 40px;
	}

	.newsSide dt {
		padding-bottom: 10px;
		font-size: clamp(1.8rem,2vw,2rem);
		font-family: "Zen Old Mincho", serif;
	}
}

@media screen and (max-width: 767px) {
	.newsLayout {
		grid-template-columns: 1fr;
	}

	.newsSide {
		grid-row: 2;
	}

	.newsDetailTitle .pageTitle_tit {
		font-size: 2.6rem;
	}

	.articleImg {
		height: 260px;
	}

	.articleNav {
		width: 100%;
		margin-top: 60px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.articleNav.btn1 a {
		width: min(400px, 100%);
		max-width: none;
	}

	.articleBody h2 {
		font-size: 2rem;
		line-height: 1.3;
	}

	.articleBody h3 {
		font-size: 1.8rem;
		line-height: 1.3;
	}
	
}
